lapacke_make_complex_double.c(3)

NAME
lapacke_make_complex_double.c

SYNOPSIS

#include 'lapacke.h'
#include 'lapacke_utils.h'

  Functions
lapack_complex_double lapack_make_complex_double (double re, double im)

Function Documentation

  lapack_complex_double lapack_make_complex_double (double re, double im)

Definition at line 37 of file lapacke_make_complex_double.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.